package cn.com.countrygarden.bi.main.util;

public class SnowflakeTest {
    public static void main(String[] args) {
        for (int i = 1; i < 1000; i++) {
            Long id = SnowflakeUtil.INSTANCE.getId();
            System.out.println(id);
        }
    }
}
